Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 19 Apr 2022 17:41:28 +0000

Chat transcript

	Jason Tue, 04/19/22 01:31:01 pm America/New_York
		Hi there, can we help you plan your upcoming vacation?
	Traveler  01:31:01 pm
		hi
		we are ;\
		we are looking for a swiss tour from zurich for 8 days
	Jason 01:32:03 pm
		Hi there , welcome to Jayway  , sure we&#39;d be happy to assist and sort this out with our travel experts..
		may I know the date please and for how many persons?
	Traveler  01:32:45 pm
		july 21st for 2 of us
	Jason 01:33:19 pm
		great thanks and sorry from July 2- until what date please?
		July 21st***
	Traveler  01:34:08 pm
		july 21st to july 29th
	Jason 01:34:36 pm
		Perfect! Any activities in mind we can include during the trip?, if you dont have any yet we can also suggest in the quote..
	Traveler  01:35:11 pm
		we dont have  can you suggest anything ?  is this a guided tour?
	Jason 01:35:25 pm
		no worries Illl have the team manage that for you..Yes it is 
		May I know your name, email and (phone number if applicable) ?.
	Traveler  01:36:01 pm
		sharmila balaji [email-masked] 9089226203
	Jason 01:36:26 pm
		Awesome , thanks for that, lastly will you be leaving U.S during the trip?
	Traveler  01:36:51 pm
		yes
	Jason 01:37:36 pm
		Cool! I appreciate all the information, I will forward your concern to our Travel Expert so that they can sort this out for quotation soon.
		We will reach out to you the soonest possible....
	Traveler  01:37:57 pm
		ok thanks
	Jason 01:37:58 pm
		is there anything else at the moment? ....
	Traveler  01:38:03 pm
		no
	Jason 01:38:12 pm
		We look forward to partnering with you in this future trip and  Thanks for choosing Jayway !!All the best.....

	System 01:38:18 pm
		Jason archived the chat

	7m 17s

Chat has been opened from website: https://jaywaytravel.com/itineraries/german-switzerland-in-a-week#itinerary

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com